<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b71faccdeb56da5f1162719377c0c4f7">
  <dict>
    <!--2023-09-26 15:18:20.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:46:34.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:46:34.000-->
    <int key="num_match">7</int>
    <!--2023-08-16 15:14:01.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:46:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:46:34.000-->
    <string key="voicemail_carrier">Tango</string>
    <!--2023-01-31 11:46:34.000-->
    <string key="voicemail_number">691</string>
    <!--2023-01-31 11:46:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
